.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.nav-menu {
  padding: 50px 0;
}

.navbar {
  height: 100vh;
  background-color: rgba(0, 0, 0, 0);
  background-image: linear-gradient(rgba(0, 0, 0, .35), rgba(0, 0, 0, .35)), url('../images/QUEENS-MOBILE-SERVICES-BANNER-4.png');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  margin-top: 0;
  padding-top: 0;
}

.menu-header {
  color: #fff;
  border-radius: 20px;
  padding-left: 25px;
  padding-right: 25px;
  font-family: Montserrat, sans-serif;
  font-size: 17px;
  transition: background-color .5s cubic-bezier(.39, .575, .565, 1);
}

.menu-header:hover {
  background-color: #860000;
  border-radius: 20px;
}

.menu-header.w--current {
  color: #fff;
}

.section {
  background-color: rgba(0, 0, 0, 0);
}

.heading {
  color: #fff;
}

.div-block {
  background-color: rgba(0, 0, 0, 0);
}

.heading-2 {
  color: #fff;
  text-align: center;
  font-family: Exo, sans-serif;
  font-size: 51px;
}

.paragraph {
  color: #fff;
  text-align: center;
  margin-top: 13px;
  font-family: Exo, sans-serif;
  font-size: 32px;
  font-style: italic;
  font-weight: 700;
}

.container {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 53px;
  display: flex;
}

.div-block-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #800;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 60px;
  display: grid;
}

.heading-3 {
  color: #fff;
  font-family: Exo, sans-serif;
  font-size: 37px;
}

.paragraph-2 {
  color: #fff;
  font-family: Montserrat, sans-serif;
}

.button {
  color: #000;
  background-color: #fff;
  padding: 16px 36px;
  font-family: Exo, sans-serif;
  font-size: 18px;
  transition: background-color .5s cubic-bezier(.39, .575, .565, 1);
}

.button:hover {
  color: #fff;
  background-color: #000;
}

.div-block-3 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 17px 129px;
  display: grid;
  box-shadow: 0 4px 10px #000;
}

.bold-text {
  text-align: center;
}

.paragraph-3 {
  color: #fff;
  text-align: center;
  margin-bottom: 0;
  font-family: Exo, sans-serif;
  font-size: 17px;
  font-weight: 700;
}

.div-block-4 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #750000;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 10px;
  display: grid;
}

.div-block-5 {
  height: 100vh;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 60px;
  display: grid;
}

.div-block-6 {
  padding: 160px 27px;
}

.div-block-7 {
  height: 70vh;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-image: linear-gradient(rgba(0, 0, 0, .63), rgba(0, 0, 0, .63)), linear-gradient(#13007e, #6f63b0 72%);
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 60px;
  display: grid;
}

.header-footer {
  color: #fff;
  font-family: Exo, sans-serif;
}

.paragraph-4 {
  color: #fff;
  font-family: Montserrat, sans-serif;
  line-height: 35px;
}

.paragraph-5, .paragraph-6 {
  color: #fff;
  font-family: Montserrat, sans-serif;
}

.heading-4 {
  color: #fff;
  text-align: center;
  font-family: Montserrat, sans-serif;
  font-weight: 300;
}

.heading-5 {
  font-family: Exo, sans-serif;
}

.paragraph-7 {
  font-family: Montserrat, sans-serif;
}

.container-2 {
  z-index: 9999999;
  padding-left: 0;
  position: static;
  top: 0;
}

.button-2 {
  background-color: #ad0000;
  border-radius: 19px;
  padding: 12px 37px;
  font-size: 17px;
  transition: background-color .5s cubic-bezier(.39, .575, .565, 1);
}

.button-2:hover {
  background-color: #000;
}

.div-block-8 {
  grid-column-gap: 0px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 0;
  display: grid;
}

.div-block-9 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #f0f0f0;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 20px;
  display: grid;
}

.div-block-10 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #b4b4b4;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 20px;
  display: grid;
}

.div-block-11 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #f0f0f0;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 20px;
  display: grid;
}

.section-2 {
  margin-bottom: 0;
}

.div-block-12 {
  height: 150vh;
  grid-column-gap: 16px;
  grid-row-gap: 0px;
  background-color: #cecece;
  background-image: linear-gradient(rgba(0, 0, 0, .66), rgba(0, 0, 0, .66)), url('../images/QUEENS-MOBILE-SERVICES-BANNER-3.png');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 70px;
  display: grid;
}

.div-block-13 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #bbb;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 100px;
  display: grid;
}

.heading-6 {
  color: #fff;
  font-family: Exo, sans-serif;
}

.paragraph-8 {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 15px;
}

.heading-7, .heading-8 {
  color: #fff;
  font-family: Exo, sans-serif;
}

.paragraph-9, .paragraph-10 {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 15px;
}

.div-block-14 {
  height: auto;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 50px;
  display: grid;
}

.button-3 {
  background-color: red;
  border-radius: 15px;
  transition: background-color .5s cubic-bezier(.39, .575, .565, 1);
}

.button-3:hover {
  color: red;
  background-color: #fff;
}

.button-4 {
  background-color: red;
  border-radius: 15px;
  transition: background-color .5s cubic-bezier(.39, .575, .565, 1);
}

.button-4:hover {
  color: red;
  background-color: #fff;
}

.button-5 {
  background-color: red;
  border-radius: 15px;
  transition: background-color .5s cubic-bezier(.39, .575, .565, 1);
}

.button-5:hover {
  color: red;
  background-color: #fff;
}

.div-block-15, .div-block-16, .div-block-17 {
  padding: 30px;
}

.heading-9 {
  text-align: center;
  font-family: Exo, sans-serif;
}

.paragraph-11, .paragraph-12, .paragraph-13 {
  text-align: center;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 30px;
}

.div-block-18 {
  height: 120vh;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #000;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 50px;
  display: grid;
}

.heading-10 {
  color: #fff;
  text-align: center;
  font-family: Exo, sans-serif;
}

.div-block-19 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-image: linear-gradient(rgba(0, 0, 0, .52), rgba(0, 0, 0, .52)), url('../images/QUEENS-MOBILE-SERVICES-BANNER-2.png');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 20px;
  padding: 50px;
  display: grid;
}

.heading-11 {
  color: #fff;
  text-align: center;
  font-family: Exo, sans-serif;
}

.map {
  margin-top: 20px;
  margin-bottom: 20px;
}

.heading-offer {
  color: #fff;
  text-align: center;
  font-family: Montserrat, sans-serif;
  font-weight: 200;
}

.image-2 {
  background-color: rgba(0, 0, 0, 0);
  border-radius: 0;
}

.container-3 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.button-6 {
  background-color: #7e0000;
  border-radius: 20px;
  margin-top: 19px;
  padding: 17px 42px;
  font-family: Exo, sans-serif;
  font-size: 18px;
  transition: background-color .5s cubic-bezier(.39, .575, .565, 1);
}

.button-6:hover {
  color: #000;
  background-color: #fff;
}

.link, .link-2, .link-3, .link-4 {
  color: #fff;
  text-decoration: none;
}

.container-4 {
  justify-content: center;
  align-items: center;
  margin-top: -60px;
  margin-bottom: -60px;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.text-block {
  padding-left: 0;
  padding-right: 18px;
}

.div-sec-top {
  text-align: center;
  padding: 22px;
}

.heading-12, .paragraph-14, .heading-13, .paragraph-15, .heading-14, .paragraph-16 {
  text-align: center;
  font-family: Exo, sans-serif;
}

.button-7 {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: inline-block;
}

.container-5, .container-6, .container-7 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-3 {
  text-align: center;
}

.heading-15 {
  text-align: center;
  font-family: Exo, sans-serif;
}

.paragraph-17 {
  text-align: center;
  margin-top: -5px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
}

.container-8 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-26 {
  margin-top: 22px;
}

.button-8 {
  background-color: #d89b00;
  border-radius: 18px;
  padding: 16px 39px;
  font-family: Exo, sans-serif;
  font-size: 19px;
  transition: background-color .5s cubic-bezier(.39, .575, .565, 1);
}

.button-8:hover {
  background-color: #9c7000;
}

.div-block-27 {
  background-color: red;
  padding: 26px;
}

.heading-16 {
  color: #fff;
  text-align: center;
  font-family: Exo, sans-serif;
}

.paragraph-18 {
  color: #fff;
  text-align: center;
  font-family: Exo, sans-serif;
  font-size: 18px;
}

.div-block-28 {
  padding: 30px;
}

.nav-menu-2 {
  padding-top: 50px;
  padding-bottom: 50px;
}

.navbar-2 {
  z-index: 999999;
  background-image: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/QUEENS-MOBILE-SERVICES-BANNER-1.png');
  background-position: 0 0, 50% 0;
  background-size: auto, auto;
  background-attachment: scroll, fixed;
  position: static;
  top: 0;
}

.heading-17 {
  font-family: Exo, sans-serif;
  font-weight: 300;
}

.div-block-29 {
  background-color: #f5f5f5;
  border: 1px solid #a5a5a5;
}

.paragraph-19 {
  margin-top: 15px;
  font-family: Lato, sans-serif;
}

.div-block-30 {
  grid-template-rows: auto auto;
  grid-template-columns: 2.25fr 1fr;
  grid-auto-columns: 1fr;
  padding: 0;
  display: block;
}

.container-9 {
  height: 45px;
  perspective: 157px;
  background-color: #850000;
  border-radius: 0;
  justify-content: center;
  align-items: center;
  padding: 0;
  display: flex;
  transform: perspective(137px);
}

.heading-18 {
  color: #860000;
  text-align: left;
  font-family: Exo, sans-serif;
}

.paragraph-20 {
  margin-top: 21px;
  font-family: Lato, sans-serif;
}

.paragraph-21 {
  font-family: Lato, sans-serif;
}

.heading-19 {
  color: #850000;
  text-align: left;
  font-family: Exo, sans-serif;
}

.container-10 {
  height: 45px;
  background-color: #850000;
  border-radius: 0;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
  display: flex;
}

.html-embed {
  margin-top: 25px;
}

.container-11 {
  margin-top: 20px;
  padding: 20px;
}

.container-12 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 2fr 1fr;
  grid-auto-columns: 1fr;
  padding: 20px;
  display: grid;
}

.text-span {
  font-weight: 900;
}

.heading-20 {
  font-family: Exo, sans-serif;
}

.div-block-31 {
  background-color: #f3f3f3;
}

.paragraph-22 {
  color: gray;
  font-family: Lato, sans-serif;
}

.div-block-32 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.heading-21 {
  font-family: Exo, sans-serif;
}

.paragraph-23 {
  font-family: Lato, sans-serif;
}

.paragraph-24 {
  color: gray;
  font-family: Lato, sans-serif;
}

.div-block-33 {
  background-color: #f3f3f3;
}

.text-span-2 {
  color: #960000;
}

.div-block-34 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.heading-22 {
  font-family: Exo, sans-serif;
}

.paragraph-25 {
  font-family: Lato, sans-serif;
}

.paragraph-26 {
  color: gray;
  background-color: rgba(0, 0, 0, 0);
  font-family: Lato, sans-serif;
}

.div-block-35 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.div-block-36 {
  background-color: #f3f3f3;
}

.text-span-3, .text-span-4 {
  color: #960000;
}

.paragraph-27 {
  font-family: Lato, sans-serif;
}

.div-block-37 {
  margin-bottom: 40px;
}

.div-block-38 {
  background-color: #ffc800;
  background-image: linear-gradient(rgba(0, 0, 0, .41), rgba(0, 0, 0, .41)), url('../images/TIRE-ICON.png');
  background-position: 0 0, 0 0;
  background-size: auto, auto;
  padding: 15px;
}

.heading-23 {
  color: #fff;
  text-align: center;
  font-family: Exo, sans-serif;
}

.paragraph-28 {
  color: #fff;
  padding-left: 18px;
  padding-right: 72px;
}

.button-9 {
  background-color: #c50000;
  margin-left: 17px;
  padding: 11px 36px;
  font-family: Exo, sans-serif;
}

.div-block-39 {
  background-color: #f3f3f3;
}

.heading-24 {
  font-family: Exo, sans-serif;
}

.paragraph-29 {
  font-family: Lato, sans-serif;
}

.bold-text-2 {
  font-family: Exo, sans-serif;
}

.heading-25 {
  text-align: center;
}

.paragraph-30 {
  font-family: Lato, sans-serif;
}

.heading-26 {
  text-align: center;
  margin-top: 100px;
  font-family: Exo, sans-serif;
}

.bold-text-3 {
  text-align: center;
  font-family: Lato, sans-serif;
  font-weight: 400;
}

.paragraph-31 {
  text-align: center;
}

.html-embed-2 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.div-block-40 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.heading-27, .paragraph-32 {
  font-family: Exo, sans-serif;
}

.paragraph-33 {
  font-family: Lato, sans-serif;
}

.heading-28 {
  text-align: center;
  font-family: Exo, sans-serif;
}

.div-block-41 {
  margin-top: 20px;
  margin-bottom: 40px;
}

.text-span-5 {
  color: #a80000;
}

.heading-29 {
  text-align: center;
  font-family: Exo, sans-serif;
}

.paragraph-34 {
  text-align: center;
  font-family: Lato, sans-serif;
}

.html-embed-3 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.heading-30 {
  text-align: center;
  margin-top: 100px;
  font-family: Exo, sans-serif;
}

.bold-text-4 {
  font-family: Lato, sans-serif;
  font-weight: 400;
}

.paragraph-35 {
  text-align: center;
}

.heading-31 {
  margin-top: 50px;
  font-family: Exo, sans-serif;
}

.heading-32 {
  text-align: center;
  font-family: Exo, sans-serif;
}

.paragraph-36 {
  font-family: Lato, sans-serif;
}

.container-13 {
  margin-top: 20px;
  margin-bottom: 40px;
  padding: 20px;
}

.div-block-42 {
  background-color: #f3f3f3;
}

.text-span-6 {
  color: #ac0000;
}

.paragraph-37 {
  font-family: Lato, sans-serif;
}

.container-14, .container-15, .container-16, .container-17, .container-18, .container-19, .container-20, .container-21, .container-22, .container-23 {
  padding: 20px;
}

.heading-33 {
  font-family: Exo, sans-serif;
}

.sticky-nav {
  z-index: 1;
  height: 171px;
  background-color: #fff;
  padding: 20px;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  box-shadow: 0 1px 7px rgba(0, 0, 0, .64);
}

.nav-grid {
  width: 100%;
  height: 195px;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: 165px;
  grid-template-columns: 1.25fr max-content max-content max-content max-content max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  justify-content: flex-start;
  align-items: center;
  justify-items: center;
  margin: 0;
  padding: 0;
  display: grid;
}

.nav-logo-link {
  height: 60px;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  display: block;
}

.nav-logo {
  width: auto;
  height: 100%;
  object-fit: contain;
  object-position: 0% 50%;
}

.nav-link {
  color: #444;
  margin-left: 0;
  margin-right: 0;
  padding: 10px 0;
  font-family: Exo, sans-serif;
  font-size: 20px;
  text-decoration: none;
  display: block;
}

.nav-link:hover {
  text-decoration: underline;
}

.image-4 {
  margin-top: 60px;
}

.button-10 {
  background-color: #970000;
  border-radius: 20px;
  padding: 15px 30px;
  font-size: 20px;
}

.div-block-43 {
  background-image: url('../images/QUEENS-MOBILE-SERVICES-BANNER-4.png');
  background-position: 50%;
  background-size: cover;
}

.italic-text {
  line-height: 56px;
}

.button-11 {
  background-color: rgba(0, 0, 0, 0);
  padding-left: 0;
  padding-right: 0;
  font-family: Montserrat, sans-serif;
}

.container-24 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 50px;
  display: grid;
}

.bold-text-5, .bold-text-6 {
  font-family: Exo, sans-serif;
  font-weight: 400;
}

.paragraph-38 {
  font-family: Exo, sans-serif;
  font-size: 16px;
  line-height: 22px;
}

.div-block-44 {
  height: 100vh;
  background-color: #ececec;
}

.heading-34 {
  text-align: center;
  font-family: Exo, sans-serif;
}

.button-12 {
  background-color: #7e0000;
  border-radius: 20px;
  margin-top: 30px;
  padding: 17px 38px;
  font-family: Exo, sans-serif;
  font-size: 17px;
  font-weight: 700;
  transition: background-color .5s cubic-bezier(.39, .575, .565, 1);
}

.button-12:hover {
  color: #000;
  background-color: #fff;
}

.paragraph-39 {
  text-align: right;
}

.div-block-45 {
  color: #fff;
  font-family: Exo, sans-serif;
  font-weight: 700;
}

.button-13 {
  color: #fff;
  background-color: rgba(0, 0, 0, 0);
  font-family: Exo, sans-serif;
  font-size: 20px;
  font-weight: 700;
  text-decoration: none;
}

.button-14 {
  background-color: rgba(0, 0, 0, 0);
  font-size: 20px;
}

.link-block {
  width: 50px;
  height: 50px;
  background-color: #fff;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  margin-bottom: 15px;
  margin-right: 15px;
  text-decoration: none;
  display: flex;
  position: fixed;
  top: auto;
  bottom: 0%;
  left: auto;
  right: 0%;
}

.text-block-2 {
  color: #900000;
  font-family: "Fa solid 900", sans-serif;
  font-size: 20px;
}

.nav-menu-3 {
  padding-top: 50px;
  padding-bottom: 50px;
  overflow: visible;
}

.navbar-3 {
  z-index: 999999;
  background-color: #c50000;
  display: block;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  overflow: visible;
}

.container-25, .image-5 {
  overflow: visible;
}

.video {
  margin-top: 30px;
  margin-bottom: 30px;
}

@media screen and (max-width: 991px) {
  .nav-menu {
    background-color: #a80000;
    padding-top: 0;
    padding-bottom: 0;
  }

  .navbar {
    height: 100vh;
  }

  .div-block-3 {
    padding-left: 32px;
    padding-right: 32px;
  }

  .div-block-5 {
    height: auto;
    display: block;
  }

  .div-block-6 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .div-block-7 {
    height: auto;
  }

  .div-block-12 {
    height: auto;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    padding: 20px;
    display: block;
  }

  .div-block-14 {
    margin-top: 0;
    display: block;
  }

  .icon {
    color: #fff;
  }

  .menu-button, .menu-button.w--open {
    background-color: rgba(0, 0, 0, 0);
  }

  .nav-menu-2 {
    background-color: #000;
  }

  .div-block-40 {
    display: block;
  }

  .heading-27 {
    text-align: center;
  }

  .paragraph-32 {
    text-align: center;
    font-family: Exo, sans-serif;
  }

  .paragraph-33 {
    text-align: center;
  }

  .icon-2 {
    color: #fff;
  }

  .div-block-44 {
    height: auto;
  }

  .div-block-46 {
    text-align: center;
  }
}

@media screen and (max-width: 767px) {
  .navbar {
    height: 100vh;
    background-image: linear-gradient(rgba(0, 0, 0, .37), rgba(0, 0, 0, .37)), url('../images/QUEENS-MOBILE-SERVICES-BANNER-4.png');
    background-position: 0 0, 87%;
  }

  .heading-2 {
    line-height: 76px;
  }

  .div-block-3 {
    padding-top: 0;
    padding-bottom: 0;
    display: block;
  }

  .div-block-7, .div-block-18 {
    height: auto;
    display: block;
  }

  .div-block-20, .div-block-21, .div-block-22, .div-block-23, .div-block-24, .div-block-25 {
    text-align: center;
  }

  .container-12 {
    display: block;
  }

  .sticky-nav {
    position: relative;
  }

  .nav-grid {
    text-align: center;
  }

  .container-24 {
    padding: 50px;
    display: block;
  }
}

@media screen and (max-width: 479px) {
  .navbar {
    height: auto;
    background-image: linear-gradient(rgba(0, 0, 0, .41), rgba(0, 0, 0, .41)), url('../images/QUEENS-MOBILE-SERVICES-BANNER-4.png');
    background-position: 0 0, 89%;
  }

  .paragraph {
    margin-top: 0;
    padding: 19px;
    line-height: 34px;
  }

  .container {
    margin-top: 0;
    margin-bottom: 30px;
  }

  .div-block-2 {
    display: block;
  }

  .div-block-6 {
    text-align: center;
  }

  .div-block-7 {
    height: auto;
    background-image: linear-gradient(to bottom, null, null), url('../images/QUEENS-MOBILE-SERVICES-BANNER-3.png');
    background-position: 0 0, 50%;
    display: block;
  }

  .button-6 {
    margin-top: 0;
  }

  .container-4 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .div-block-38 {
    padding: 15px;
  }

  .sticky-nav {
    padding: 0;
  }

  .nav-grid {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: 100px;
    grid-template-columns: 1fr;
    grid-auto-flow: row;
  }

  .nav-logo-link {
    border-top: 1px solid #c4c4c4;
  }

  .nav-link {
    border-top: 1px solid #c4c4c4;
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

#w-node-_07e6bd7a-057a-8f6b-14f7-9b1305649f11-ef1d625b {
  align-self: center;
  justify-self: center;
}

#w-node-_6d7709a4-8e60-23be-e0fc-8eb02a2ebb18-ef1d625b {
  grid-area: 2 / 1 / 3 / 2;
  align-self: center;
}

#w-node-_64b3e307-7e1b-1319-4a14-9a2c304ad41e-ef1d625b {
  grid-area: 2 / 2 / 3 / 3;
  align-self: center;
  justify-self: center;
}

#w-node-_76635123-9099-ac7b-eadb-072c6981bd8d-ef1d625b {
  grid-area: 1 / 1 / 2 / 3;
}

#w-node-b5f5e841-4a45-91d4-20d8-3bff0522c856-ef1d625b, #w-node-b877b10d-3a9e-b333-a6c3-d0387a56e70b-ef1d625b {
  justify-self: center;
}

#w-node-da884c21-96c6-26d6-31f7-eac8089dade0-ef1d625b {
  align-self: auto;
  justify-self: center;
}

#w-node-_0b6c6143-aaab-c535-def7-58c1b715a860-ef1d625b, #w-node-ca6a135c-9176-0322-d0ad-21bf17bbc0ab-ef1d625b, #w-node-abc12ea2-a4b8-1419-f04c-73fd1327dfd5-ef1d625b {
  justify-self: center;
}

#w-node-_2a062bce-2302-fc8c-a861-0771e72da1bb-ef1d625b, #w-node-eda73b52-175c-8e5a-e257-f0d6f3a30cfc-ef1d625b, #w-node-ac3799ba-6b14-d0b4-729d-d5645463522d-ef1d625b {
  align-self: center;
  justify-self: center;
}

#w-node-_87c1d6b6-9102-0a21-0804-d08b18450a35-ef1d625b {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-_42135689-f1f6-3f57-bf81-75d4a7d37657-ef1d625b, #w-node-cf9d52cd-a880-7578-a5f6-5f047a5961cc-ef1d625b, #w-node-_4d730049-6bdf-aa4b-f1aa-2282e67daf0c-ef1d625b, #w-node-_3f8b8fb4-fd4f-bc60-20dd-4fd43a5ed302-ef1d625b, #w-node-_2ac66fbd-45c1-f97a-1435-18ed68b7d5e4-ef1d625b, #w-node-cd5c0482-db71-1d9d-2a41-ae12ed9a4a86-ef1d625b {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
  justify-self: center;
}

#w-node-_8b8ce178-393b-133a-8067-535609e27e77-ef1d625b {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-_134faad9-f7f9-b248-eb3b-130749a39dbe-ef1d625b {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_416f2bfa-edfc-1f29-0f21-b6f354ed341a-ef1d625b {
  grid-area: 2 / 2 / 3 / 3;
}

#w-node-_9c09aadd-d0da-2faf-1d5b-86cca8c57abf-ef1d625b {
  grid-area: span 1 / span 6 / span 1 / span 6;
  align-self: center;
}

#w-node-_4b02bf0d-7cef-3ed7-c45a-d234a23cff0d-ef1d625b {
  grid-area: span 1 / span 2 / span 1 / span 2;
  align-self: center;
  justify-self: center;
}

#w-node-_5af92006-ab22-489f-8962-37f5bb97f1cc-ef1d625b {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-c3688d83-9d6a-b8d2-b375-f50f60735ad0-60735acf, #w-node-c3688d83-9d6a-b8d2-b375-f50f60735ad2-60735acf, #w-node-c3688d83-9d6a-b8d2-b375-f50f60735ae1-60735acf, #w-node-c3688d83-9d6a-b8d2-b375-f50f60735aeb-60735acf {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-c3688d83-9d6a-b8d2-b375-f50f60735af9-60735acf {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-d1910ccc-7bf2-2e46-04d2-d0d3aa10fda8-aa10fda8 {
  align-self: center;
  justify-self: center;
}

#w-node-c636a03a-9295-31f1-05c6-93c7cf21f14e-5c80337f {
  align-self: center;
  justify-self: end;
}

#w-node-_0baab43a-f350-c09f-e5fd-918729dce9b9-5c80337f {
  align-self: center;
  justify-self: start;
}

#w-node-e3585f29-266c-d623-75ff-a55836f3f5f4-890b2134 {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-_7b7a9fbd-e057-dd83-7dfc-8e9edb3d54e2-890b2134 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-e7d4f162-55e4-b88d-aec9-8daa5ff0458e-890b2134, #w-node-_8ab858de-e66a-bf58-0a45-2b0fd0c746b2-c0752a6f {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-b29eaa81-75f6-6fcd-8a4a-8e1e3e90aee8-c0752a6f {
  grid-area: span 2 / span 1 / span 2 / span 1;
  align-self: center;
}

#w-node-e97cfe15-048f-e4b2-a3e3-5abf92ce0a59-c0752a6f {
  grid-area: span 1 / span 2 / span 1 / span 2;
}


@font-face {
  font-family: 'Fa 400';
  src: url('../fonts/fa-regular-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa solid 900';
  src: url('../fonts/fa-solid-900.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa brands 400';
  src: url('../fonts/fa-brands-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}